module git.dev.alexdunmow.com/block/calcomblock

go 1.26.4

require (
	git.dev.alexdunmow.com/block/pluginsdk v0.3.5
	github.com/a-h/templ v0.3.1020
	github.com/go-chi/chi/v5 v5.3.0
	github.com/google/uuid v1.6.0
	github.com/jackc/pgx/v5 v5.10.0
	github.com/nyaruka/phonenumbers v1.8.0
)

require (
	connectrpc.com/connect v1.20.0 // indirect
	github.com/BurntSushi/toml v1.6.0 // indirect
	github.com/jackc/pgpassfile v1.0.0 // indirect
	github.com/jackc/pgservicefile v0.0.0-20240606120523-5a60cdf6a761 // indirect
	golang.org/x/mod v0.37.0 // indirect
	golang.org/x/net v0.56.0 // indirect
	golang.org/x/text v0.38.0 // indirect
	google.golang.org/protobuf v1.36.11 // indirect
)
